Subject: Re: [Fwd: NISSC panel session]

From: [email-masked]
Date: Mon, 25 Sep 2000 13:28:14 -0500

The little I've heard about AES indicates that more than one algorithm may
be selected.  Therefore, it's unclear on what to reserve until the AES
winner(s) are named.

REPLIES TO: [email-masked]
David K. Hemsath, Senior Security Architect
Tivoli Systems, Inc.
9442 Capital of Texas Highway North
Austin, TX 78759  USA
Tel.: +1-512-436-1543
Fax: +1-512-436-1788
Cell phone/pager: +1(512)632-8567/[email-masked]
Loc: BP5-3-53006, 6011 W. Courtyard, Austin, TX 78730

"Douglas E. Engert" <[email-masked]> on 09/25/2000 01:20:26 PM

Please respond to [email-masked]

To:   [email-masked]
cc:    (bcc: David Hemsath/Tivoli Systems)
Subject:  [Fwd: NISSC panel session]

Would anyone on the Kerberos working group car to comment on AES and
Kerberos?

I would expect it would be included. Therefore should the Kerberos
revisions,
at a minimum, reserve encryption types and checksum types now?

Marcus Leech wrote:
>
> I've been asked to be on a panel discussion at the upcoming NISSC
conference,
> the topic
>   being AES, and what the future holds for it.  I want to present some
sense of
>   the IETF perspective on AES.
>
> To that end, I want some notion of direction from each of you, as WG
chairs, as
> to
>   where AES would fit into your respective protocols, and whether you
have
> explicit
>   plans to support AES.

--

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439
 (630) 252-5444